@import "bootstrap.css";

@font-face {
	font-family:"Roboto_Regular";
	src: url(../fonts/Roboto_Regular.ttf);
}

@font-face {
	font-family:"Roboto_Bold";
	src: url(../fonts/Roboto_Bold.ttf);
}


/* Begin css breadcrumb */
.kmt_breadcrumb{color:#666666!important;font-size:14px;margin-bottom:10px;padding-left:5px;margin-top:10px}
.kmt_breadcrumb a{color:#666666!important;font-size:16px;}
.kmt_breadcrumb a:hover{color:#d72121!important;text-decoration:none}
/* End css breadcrumb  */


.read_more{
	text-align:right;
	margin-top:-30px;
	margin-bottom:20px;	
	width:99%;
}

.read_more a{
	padding:5px 0px;
	font-size:12px;
	font-family:"Roboto_Bold";
	font-weight:bold;
	color:#ef5b23;
}

.read_more a:hover{
	text-decoration:none;
	color:#0f5b3b;
	
}

.content_article{
    width: 100%;
    clear: both;        
    display: inline-block;        
	text-align:justify;
	color:#444444;
	font-size:14px;
    line-height: 25px;
	font-family:"Roboto_Regular";
}

.content_article p{
	 margin-bottom: 5px;
}

.content_article img{
	max-width:100%;
	height:auto!important;
    margin-bottom: 5px;
}

.hidden1 {
	overflow: hidden;
    width: 100%;
	height: 350px;
}

.kmt_page{
	clear:both;	
}

.kmt_title_article{
	font-size:15px;
	margin-bottom:10px;	
	font-weight:bold;
	color:#eb0000;
	text-transform:uppercase;
	font-family:"Roboto_Bold";
	text-align:left!important;
}

a:hover{
	text-decoration:none;
}

/* Begin css list_same */
.same_title{color:#fe0000!important;margin:10px 0px 5px 0px!important;font-size:15px;font-weight:bold;text-transform:uppercase;font-family:"Roboto_Bold";border-bottom:1px dashed #ccc}
.same_title:hover{color:#fe0000!important;}
.list_same{margin:0px;padding:0px;}
.list_same li{color:#444;margin-bottom:3px;list-style:none}
.list_same li:hover{color:#fe0000;}
.list_same li:hover a{color:#fe0000;text-decoration:none}
.list_same li a{font-size:14px;color:#444;;}
/* End css list_same */

body{
	font-family:"Roboto_Regular";
	background:url(../img/bg.png) no-repeat center top #b5d6f5;
}

#wrap_all{
	background:#fff;
	-webkit-box-shadow: 0px 0px 3px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 0px 3px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 0px 3px 0px rgba(50, 50, 50, 0.75);	
}

#wrap_all > .row{
	padding:10px;	
}

.wrap_name{
	font-size:35px;
	color:#026bd1;	
	padding-top:25px;
	font-family:"Roboto_Bold";
}

.wrap_name p{
	padding-left:40px;
}

.wrap_name p span{
	color:#e51729;
	font-size:40px;
}

#wrap_lang{
	text-align:right;	
	margin-bottom:10px;
}

#wrap_lang a{
	color:#333;	
}

#wrap_lang a:hover{
	color:#f00;	
}

#wrap_phone div{
	float:right;	
	background:url(../img/icon_phone.png) no-repeat left center;
	padding-left:45px;
	font-family:"Roboto_Bold";
	text-transform:uppercase;
	font-size:16px;
}

#wrap_phone div p{
	margin-bottom:0px;	
}

#wrap_phone div p:nth-child(2){
	color:#eb0000;
	font-size:20px;
}

#wrap_block_2{
		
}

.kmt_mnr{
	background:url(../img/bg_menuleft_red.png) no-repeat left center
}

.kmt_mnb{
	background:url(../img/bg_menuleft_b.png) no-repeat left center;
}

.wrap_menutop{
	float:right;	
}

.block_mn{
	width:182px;
	height:113px;
	float:left;
	margin:10px 8px;
	position:relative;
	z-index:0;
}

.block_mn h2{
	width:182px;
	height:36px;
    overflow: hidden;
	line-height:36px;
	background:url(../img/bg_mnt.png) repeat;
	text-align:left;
	margin:0px;
	padding:0px;
	position:absolute;
	z-index:200;
	top:0px;
}

.block_mn h2 a{
	padding-left:10px;
    padding-right: 10px;
	color:#fff;
	font-size:11px;
	text-transform:uppercase;
}

.block_mn h2:hover{
	background:#026bd1;
}

.img_mn{
	width:182px;
	height:113px;
	position:absolute;
	z-index:100;
	top:0px;
	background:#dedede;
	text-align:center;
}

.img_mn img{
	max-width:182px;
	height:113px;
}

#wrap_block_3{
	
}

.cut_slide{
    height: 333px!important;
    overflow: hidden;
}

#wrap_block_3 > div{
	width:100%;
	display:inline-block;
    position:relative;
	z-index:0;	
}

.kmt_title{
	width:100%;
	height:67px;
	line-height:60px;
	text-align:right;
	position:absolute;
	z-index:200;
	bottom:0px;
}

.cut_slide .kmt_title{
    bottom: 65px!important;
}

.kmt_title span{
	display:inline-block;
	height:67px;
	padding-left:27px;
	background:url(../img/bg_title_left.png) no-repeat left top;
	margin:0px;
}

.kmt_title span a{
	display:inline-block;
	height:67px;
	line-height:75px;
	padding-left:30px;
	background:url(../img/bg_title.png) repeat-x;
	padding:0px;
	margin:0px;
	padding-left:10px;
	padding-right:10px;
	color:#026bd1;
	font-size:20px;
	font-family:"Roboto_Bold";
	text-transform:uppercase;
}

#wrap_intro_home{
	clear:both;
	margin-top:20px;	
}

.wrap_img_intro{
	margin-bottom:10px;
}

.wrap_img_intro img{
	max-width:100%;
}

.wrap_info_intro h3{
	margin:0px;
	padding:0px;
	margin-bottom:10px;
	font-size:22px;
	color:#333;
	text-transform:uppercase;
	font-family:"Roboto_Bold";
}

.wrap_info_intro h3 span{
	margin:0px;
	padding:0px;
	margin-bottom:10px;
	color:#e51729;
}

.wrap_info_intro div{
	font-size:14px;
	line-height:25px;
	text-align:justify;
	margin-bottom:15px;
}

.wrap_info_intro p a{
	font-size:13px;
	color:#e51729;
	font-style:italic;
}

.wrap_info_intro p a:hover{
	color:#026bd1;
}

#wrap_item_note{
	margin-top:20px;	
}

#wrap_item_note > p{
	font-size:30px;
	color:#e51729;
	text-transform:uppercase;
	font-family:"Roboto_Bold";
	text-align:center;	
}

#list_item_home{
	margin-top:30px;
	width:100%;
}

.kmt_bt_hover {
	width:100%;
	padding: 0px;
	z-index:100;
    margin-top: 0px;
	text-align:center;
	margin-bottom:20px;
}

#kmt_pre {
	background: url(../img/arr_left.png) no-repeat;
	cursor: pointer;
	width: 22px;
	height: 22px;
	display:inline-block;
	margin:0px 2px;
}

#kmt_next {
	background: url(../img/arr_right.png) no-repeat;
	cursor: pointer;
	width: 22px;
	height: 22px;
	display:inline-block;
	margin:0px 2px;
}

.list_item_note{
	list-style:none;
	padding:0px;
	margin:0px;	
	display:inline-block;
	padding-top:30px;
}

.list_item_note li{
	width:265px;
	float:left;
	margin:0px 17px;	
}

.wrap_item_note{
	margin:10px auto;
}

.block_item_note{
	width: 265px;
	min-height:270px;
	margin:0px auto;
	text-align:center;
}

.img_item_note{
	width:265px;
	height:210px;
	padding:5px;
	border:1px solid #ccc;	
	display: table-cell;
    vertical-align: middle;	
    text-align:center;
	-webkit-box-shadow: -1px 3px 0px 0px rgba(50, 50, 50, 0.1);
	-moz-box-shadow:    -1px 3px 0px 0px rgba(50, 50, 50, 0.1);
	box-shadow:         -1px 3px 0px 0px rgba(50, 50, 50, 0.1);
}
	
.img_item_note *{
   vertical-align: middle;	
}

.img_item_note img{
	max-width:253px;
	max-height:197px;	
}

.block_item_note h2{
	margin-bottom:15px;
}

.block_item_note h2 a{
	font-size:13px;
	color:#222222;
    text-transform: uppercase;
    line-height: 20px;
}

.block_item_note h2 a:hover{
	text-decoration:none;
	color:#026bd1;
}

.block_item_note p a{
	font-size:13px;
	color:#e51729;
}

.block_item_note p a:hover{
	background:#005ab1;
}

#wrap_bg_footer{
	background:#026bd1;
	padding:15px 0px 0px 0px;	
}

.wrap_add_f{
	color:#fff;
	font-size:14px;
}

.wrap_social{
	font-size:13px;
	color:#fff;	
	text-align:right;
	padding-top:20px;
}

.wrap_social p{
	margin-bottom:10px;
}

.wrap_social a{
	color:#fff;	
}

.icon_social{
	font-size:20px;	
}

.icon_social a{
	padding-left:10px;
}

.count_num{
	display:inline-block;
	width:15px;
	height:15px;
	line-height:11px;
	margin-right:2px;
	font-weight:bold;
	text-align:center;
	background:#fff;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	color:#333;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	border-radius:2px;
	padding:1px 1px 2px 1px;
}

#wrap_bg_copy{
	background:#005ab1;	
	min-height:37px;
	line-height:37px;
	text-align:center;
	color:#fff;
	font-size:13px;	
}

#wrap_bg_copy > div{
	width:100%;
	min-height:37px;
	line-height:37px;
}

#wrap_bg_copy > div span{
	font-family:"Roboto_Bold";
}

#wrap_bg_copy a{
	color:#fff;
	font-size:13px;		
}

.kmt_mb{
	display:none!important;	
}

#wrap_content{
	padding-top:20px;
    padding-bottom: 20px;	
}

.menu_left{
	list-style:none;
	padding:0px;
	margin:0px;	
}

.menu_left p{
	height:35px;
	line-height:35px;
	color:#fff;
	font-family:"Roboto_Bold";
	font-size:18px;
	text-transform:uppercase;
	background:url(../img/icon_menutop.png) no-repeat center right 20px #026bd1;
	margin-bottom:0px;
}

.menu_left p span{
	padding-left:20px;
}

.menu_left li{
	height:35px;
	line-height:35px;
	background:#e0e0e0;
	border-bottom:1px solid #fff;
}

.menu_left li a{
	font-size:14px;
	color:#222222;
	text-transform:uppercase;
	padding-left:20px;
}

.menu_left li a:hover{
	color:#e51729;
}

.block_left{
	margin-bottom:10px;	
}

#wrap_support{
	width:100%;
	height:	292px;
	background:url(../img/bg_sp.png) no-repeat center top;
	text-align:center;
	padding-top:180px;
}

#wrap_support p{
	margin-bottom:10px;
}

#wrap_support p span{
	margin-bottom:10px;
	font-family:"Roboto_Bold";
	color:#6a6a6a;
	font-size:14px;
}

#wrap_support p:nth-child(1){
	color:#d30404;
	font-family:"Roboto_Bold";
	font-size:20px;
}

#wrap_support p img{
	padding:0px 5px;
}

.kmt_title_right{
	font-size:30px;
	text-transform:uppercase;
	color:#e51729;	
	font-family:"Roboto_Bold";
	padding-bottom:3px;
	border-bottom:2px solid #e51729;
	margin-bottom:10px;
}

.list_item{
	list-style:none;
	padding:0px;	
	margin-top:20px;
}

.list_item li{
	width:100%;	
	display:inline-block;
	margin:10px auto;
	border-bottom:1px dashed #ccc;
	padding-bottom:10px;
}

.info_item{
	width:575px;
	float:left;
	min-height:170px;	
	margin-right:10px;
}

.img_item{
	width:270px;
	height:170px;
	float:left;	
}

.img_item > div{
	width:270px;
	height: 170px;
	display: table-cell;
    vertical-align: middle;	
    text-align:center;
}
	
.img_item > div *{
   vertical-align: middle;	
}

.img_item > div img{
	max-width:260px;
	max-height:160px;	
}


.info_item h2{
	margin:0px;
	margin-bottom:10px;	
	font-family:"Roboto_Bold";
}

.info_item h2 a{
	font-size:16px;
	color:#0b74da;
	text-transform:uppercase;
    line-height: 22px;
}

.info_item h2 a:hover{
	color:#d40a0a;
}

.info_item div{
	margin-bottom:10px;	
	font-size:14px;
	line-height:20px;
}

.info_item p a{
	font-size:13px;
	color:#fff;
	background:#d40a0a;
	padding:3px 10px;
}

.info_item p a:hover{
	background:#0b74da;
}

.wrap_info_item_dt{
	margin-bottom:20px;	
}

.wrap_info_item_dt h2{
	font-size:25px;
	color:#0b74da;
	text-transform:uppercase;
	font-family:"Roboto_Bold";	
}

#wrap_img_item_dt{
	width:300px;
	height:300px;	
	margin:0 auto;
}

#wrap_img_item_dt > div{
	width:300px;
	height:300px;	
	display: table-cell;
    vertical-align: middle;	
    text-align:center;
}
	
#wrap_img_item_dt > div *{
   vertical-align: middle;	
}

#wrap_img_item_dt > div img{
	max-width:290px;
	max-height:290px;	
}

.list_news{
	width:100%;
	list-style:none;
	padding:0px;	
}

.list_news li{
	width:100%;
	padding-bottom:10px;
	border-bottom:1px dashed #ccc;
	margin-bottom:10px;	
	display:inline-block;
}

.img_news{
	width:270px;
	height:210px;
	float:left;
}

.img_news img{
	width:270px;
	height:210px;
}

.content_news{
	width:575px;
	float:left;
	text-align:justify;	
	margin-right:10px;
	padding-top:15px;
	margin-bottom:10px;
}

.content_news h2{
	margin:0px;
	margin-bottom:10px;
	margin-top:5px;
}

.content_news h2 a{
	font-size:15px;
	color:#0b74da;
	font-family:"Roboto_Bold";
	text-transform:uppercase;
}

.content_news h2 a:hover{
	color:#e51729;
	text-decoration:none;
}

.content_news p a{
	font-size:13px;
	color:#ef5b23;
	font-family:"Roboto_Bold";
}

.content_news p a:hover{
	color:#0f5b3b;
	text-decoration:none;
}

.content_news div{
	font-size:14px;
	color:#333;
	font-family:"Roboto_Regular";
	margin-bottom:5px;
	line-height:20px
}

.wrap_news{
	margin:10px auto;	
}

.block_news{
	width:270px;
	min-height:340px;
	margin:0 auto;	
}

.img_news_p{
	width:270px;
	height:185px;	
}

.img_news_p img{
	width:270px;
	height:185px;	
}

.block_news h2 a{
	font-size:14px;
	color:#333333;
	line-height:20px;	
	font-family:"Roboto_Bold";
	text-transform:uppercase;
}

.block_news h2 a:hover{
	color:#026bd1;
}


.content_news_p{
	font-size:13px;
	color:#333333;
	line-height:20px;	
}

.block_right{
    margin-bottom: 10px;
}

.wrap_add {
    text-align: left;
    font-size: 15px;
    color: #444;
    padding-bottom: 10px;
    margin-bottom: 10px;
    margin-top: 10px;
}

.wrap_map {
    height: 300px;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.kmt_captcha {
    padding: 5px 10px;
    text-transform: uppercase;
    background: #eb0000;
    color: #fff;
    font-weight: 700;
    display: inline-block;
}

a.zalo-fix {
    position: fixed;
    right: 20px;
    z-index: 9999;
    bottom: 65px;
    border-radius: 50%;
    box-shadow: 0 0 10px #000000;
}

.hotlineSupport {
	width: 60px;
	height: 60px;
	position: fixed;
	background: #ed3237;
	right: 20px;
 	left: inherit;
 	bottom: 150px;
	border-radius: 100%;
	text-align: Center;
	color: #ffffff;
	padding-top: 10px;
	font-size: 12px;
	line-height: 20px;
	cursor: pointer;

	transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transform: translateX(0%);
	-webkit-transform: translateX(0%);
	-moz-transform: translateX(0%);
	-o-transform: translateX(0%);
	opacity: 1;
	visibility: initial;
	z-index: 9999;
}
.hotlineSupport.show{
	transform: translateX(0%);
	-webkit-transform: translateX(0%);
	-moz-transform: translateX(0%);
	-o-transform: translateX(0%);
	opacity: 1;
	visibility: initial;
}
.hotlineSupport i.fa-phone {
	font-size: 21px;
	line-height: 17px;
	-webkit-animation: quick-alo-circle-img-anim 1s infinite ease-in-out;
	-moz-animation: quick-alo-circle-img-anim 1s infinite ease-in-out;
	-ms-animation: quick-alo-circle-img-anim 1s infinite ease-in-out;
	-o-animation: quick-alo-circle-img-anim 1s infinite ease-in-out;
	animation: quick-alo-circle-img-anim 1s infinite ease-in-out;
	-webkit-transform-origin: 50% 50%;
	-moz-transform-origin: 50% 50%;
	-ms-transform-origin: 50% 50%;
	-o-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
}
.hotlineSupport:before {
	width: 100%;
	height: 100%;
	position: absolute;
	box-shadow: 0px 0px 20px #ed3237;
	content: "";
	left: 0;
	top: 0;
	border-radius: 100%;
	animation: shadow 1s infinite ease;
	-webkit-animation: shadow 1s infinite ease;
	-moz-animation: shadow 1s infinite ease;
	-o-animation: shadow 1s infinite ease;

	-webkit-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}
.hotlineSupport:after {
	width: 100%;
	height: 100%;
	position: absolute;
	box-shadow: 0px 0px 20px #ed3237;
	content: "";
	left: 0;
	top: 0;
	border-radius: 100%;
	animation: shadow 1.4s 1000ms infinite;
	-webkit-animation: shadow 1.4s 1000ms infinite;
	-moz-animation: shadow 1.4s 1000ms infinite;
	-o-animation: shadow 1.4s 1000ms infinite;

	-webkit-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

	@-webkit-keyframes shadow{
	    0% {
	        transform: rotate(0deg) scale(1) skew(1deg);
	        opacity: .1
	    }
	    20%{
	        transform: rotate(0deg) scale(1.2) skew(1deg);
	        opacity: .2
	    }
	    40% {
	        transform: rotate(0deg) scale(1.3) skew(1deg);
	        opacity: .4
	    }
	    60%{
	        transform: rotate(0deg) scale(1.4) skew(1deg);
	        opacity: .6
	    }
	    80%{
	        transform: rotate(0deg) scale(1.5) skew(1deg);
	        opacity: .4
	    }
	    100% {
	        transform: rotate(0deg) scale(1.6) skew(1deg);
	        opacity: .1
	    }
	}
	@-moz-keyframes shadow{
	    0% {
	        transform: rotate(0deg) scale(1) skew(1deg);
	        opacity: .1
	    }
	    20%{
	        transform: rotate(0deg) scale(1.2) skew(1deg);
	        opacity: .2
	    }
	    40% {
	        transform: rotate(0deg) scale(1.3) skew(1deg);
	        opacity: .4
	    }
	    60%{
	        transform: rotate(0deg) scale(1.4) skew(1deg);
	        opacity: .6
	    }
	    80%{
	        transform: rotate(0deg) scale(1.5) skew(1deg);
	        opacity: .4
	    }
	    100% {
	        transform: rotate(0deg) scale(1.6) skew(1deg);
	        opacity: .1
	    }
	}
	@-o-keyframes shadow{
	    0% {
	        transform: rotate(0deg) scale(1) skew(1deg);
	        opacity: .1
	    }
	    20%{
	        transform: rotate(0deg) scale(1.2) skew(1deg);
	        opacity: .2
	    }
	    40% {
	        transform: rotate(0deg) scale(1.3) skew(1deg);
	        opacity: .4
	    }
	    60%{
	        transform: rotate(0deg) scale(1.4) skew(1deg);
	        opacity: .6
	    }

	    80%{
	        transform: rotate(0deg) scale(1.5) skew(1deg);
	        opacity: .4
	    }
	    100% {
	        transform: rotate(0deg) scale(1.6) skew(1deg);
	        opacity: .1
	    }
	}
	@keyframes shadow{
	    0% {
	        transform: rotate(0deg) scale(1) skew(1deg);
	        opacity: .1
	    }
	    20%{
	        transform: rotate(0deg) scale(1.2) skew(1deg);
	        opacity: .2
	    }
	    40% {
	        transform: rotate(0deg) scale(1.3) skew(1deg);
	        opacity: .4
	    }
	    60%{
	        transform: rotate(0deg) scale(1.4) skew(1deg);
	        opacity: .6
	    }
	    80%{
	        transform: rotate(0deg) scale(1.5) skew(1deg);
	        opacity: .4
	    }
	    100% {
	        transform: rotate(0deg) scale(1.6) skew(1deg);
	        opacity: .1
	    }
	}
	@-moz-keyframes quick-alo-circle-img-anim {
	    0% {
	        transform: rotate(0deg) scale(1) skew(1deg)
	    }
	    10% {
	        -moz-transform: rotate(-25deg) scale(1) skew(1deg)
	    }
	    20% {
	        -moz-transform: rotate(25deg) scale(1) skew(1deg)
	    }
	    30% {
	        -moz-transform: rotate(-25deg) scale(1) skew(1deg)
	    }
	    40% {
	        -moz-transform: rotate(25deg) scale(1) skew(1deg)
	    }
	    50% {
	        -moz-transform: rotate(0deg) scale(1) skew(1deg)
	    }
	    100% {
	        -moz-transform: rotate(0deg) scale(1) skew(1deg)
	    }
	}

	@-webkit-keyframes quick-alo-circle-img-anim {
	    0% {
	        -webkit-transform: rotate(0deg) scale(1) skew(1deg)
	    }
	    10% {
	        -webkit-transform: rotate(-25deg) scale(1) skew(1deg)
	    }
	    20% {
	        -webkit-transform: rotate(25deg) scale(1) skew(1deg)
	    }
	    30% {
	        -webkit-transform: rotate(-25deg) scale(1) skew(1deg)
	    }
	    40% {
	        -webkit-transform: rotate(25deg) scale(1) skew(1deg)
	    }
	    50% {
	        -webkit-transform: rotate(0deg) scale(1) skew(1deg)
	    }
	    100% {
	        -webkit-transform: rotate(0deg) scale(1) skew(1deg)
	    }
	}

	@-o-keyframes quick-alo-circle-img-anim {
	    0% {
	        -o-transform: rotate(0deg) scale(1) skew(1deg)
	    }
	    10% {
	        -o-transform: rotate(-25deg) scale(1) skew(1deg)
	    }
	    20% {
	        -o-transform: rotate(25deg) scale(1) skew(1deg)
	    }
	    30% {
	        -o-transform: rotate(-25deg) scale(1) skew(1deg)
	    }
	    40% {
	        -o-transform: rotate(25deg) scale(1) skew(1deg)
	    }
	    50% {
	        -o-transform: rotate(0deg) scale(1) skew(1deg)
	    }
	    100% {
	        -o-transform: rotate(0deg) scale(1) skew(1deg)
	    }
	}
	@keyframes quick-alo-circle-img-anim {
	    0% {
	        transform: rotate(0deg) scale(1) skew(1deg)
	    }
	    10% {
	        transform: rotate(-25deg) scale(1) skew(1deg)
	    }
	    20% {
	        transform: rotate(25deg) scale(1) skew(1deg)
	    }
	    30% {
	        transform: rotate(-25deg) scale(1) skew(1deg)
	    }
	    40% {
	        transform: rotate(25deg) scale(1) skew(1deg)
	    }
	    50% {
	        transform: rotate(0deg) scale(1) skew(1deg)
	    }
	    100% {
	        transform: rotate(0deg) scale(1) skew(1deg)
	    }
	}